@charset "utf-8";

:root{
	--inner-max : 1320px;
	--inner-spacer-2 : clamp(10px,1.95vw,20px);

	/** color **/
	  --white:#fff;
	  --black:#000;

	  --primary05:#eff5ff;
	  --primary10:#e9f0fd;
	  --primary20:#d3e1fb;
	  --primary30:#a7c4f7;
	  --primary40:#5089ef;
	  --primary50:#246beb;
	  --primary60:#1d56bc;
	  --primary70:#16408d;
	  --primary80:#0e2b5e;
	  --primary90:#0b2047;

	  --secondary05:#edf1f5;
	  --secondary10:#cdd7e4;
	  --secondary20:#b4c4d6;
	  --secondary30:#99b0cb;
	  --secondary40:#2a5c96;
	  --secondary50:#003675;
	  --secondary60:#002b5e;
	  --secondary70:#002046;
	  --secondary80:#00162f;
	  --secondary90:#000b17;

	  --gray05:#f8f8f8;
	  --gray10:#f0f0f0;
	  --gray20:#e4e4e4;
	  --gray30:#d8d8d8;
	  --gray40:#c6c6c6;
	  --gray50:#8e8e8e;
	  --gray60:#717171;
	  --gray70:#555;
	  --gray80:#2d2d2d;
	  --gray90:#1d1d1d;

	/** filter over color **/
	--hover-white : brightness(0) saturate(100%) invert(100%) sepia(94%) saturate(22%) hue-rotate(328deg) brightness(105%) contrast(106%);

	--hover-primary05 :brightness(0) saturate(100%) invert(96%) sepia(19%) saturate(4697%) hue-rotate(179deg) brightness(108%) contrast(106%);
	--hover-primary10 :brightness(0) saturate(100%) invert(100%) sepia(44%) saturate(2865%) hue-rotate(178deg) brightness(95%) contrast(126%);
	--hover-primary20 :brightness(0) saturate(100%) invert(85%) sepia(24%) saturate(242%) hue-rotate(185deg) brightness(99%) contrast(99%);
	--hover-primary30 :brightness(0) saturate(100%) invert(83%) sepia(23%) saturate(4548%) hue-rotate(187deg) brightness(109%) contrast(94%);
	--hover-primary40 :brightness(0) saturate(100%) invert(57%) sepia(78%) saturate(3750%) hue-rotate(200deg) brightness(98%) contrast(91%);
	--hover-primary50 :brightness(0) saturate(100%) invert(46%) sepia(85%) saturate(5108%) hue-rotate(210deg) brightness(93%) contrast(98%);
	--hover-primary60 :brightness(0) saturate(100%) invert(23%) sepia(43%) saturate(3817%) hue-rotate(210deg) brightness(98%) contrast(89%);
	--hover-primary70 :brightness(0) saturate(100%) invert(15%) sepia(98%) saturate(2160%) hue-rotate(212deg) brightness(87%) contrast(87%);
	--hover-primary80 :brightness(0) saturate(100%) invert(14%) sepia(82%) saturate(1143%) hue-rotate(193deg) brightness(94%) contrast(100%);
	--hover-primary90 :brightness(0) saturate(100%) invert(10%) sepia(59%) saturate(1653%) hue-rotate(196deg) brightness(93%) contrast(100%);

	--hover-secondary05 : brightness(0) saturate(100%) invert(93%) sepia(10%) saturate(79%) hue-rotate(170deg) brightness(100%) contrast(98%);
	--hover-secondary10 : brightness(0) saturate(100%) invert(90%) sepia(5%) saturate(535%) hue-rotate(174deg) brightness(99%) contrast(85%);
	--hover-secondary20 : brightness(0) saturate(100%) invert(90%) sepia(3%) saturate(2180%) hue-rotate(182deg) brightness(89%) contrast(87%);
	--hover-secondary30 : brightness(0) saturate(100%) invert(83%) sepia(9%) saturate(1106%) hue-rotate(179deg) brightness(85%) contrast(84%);
	--hover-secondary40 : brightness(0) saturate(100%) invert(31%) sepia(11%) saturate(4279%) hue-rotate(176deg) brightness(96%) contrast(85%);
	--hover-secondary50 : brightness(0) saturate(100%) invert(9%) sepia(96%) saturate(4183%) hue-rotate(204deg) brightness(95%) contrast(101%);
	--hover-secondary60 : brightness(0) saturate(100%) invert(11%) sepia(95%) saturate(1773%) hue-rotate(198deg) brightness(93%) contrast(102%);
	--hover-secondary70 : brightness(0) saturate(100%) invert(12%) sepia(13%) saturate(7014%) hue-rotate(190deg) brightness(97%) contrast(106%);
	--hover-secondary80 : brightness(0) saturate(100%) invert(12%) sepia(7%) saturate(6524%) hue-rotate(172deg) brightness(89%) contrast(110%);
	--hover-secondary90 : brightness(0) saturate(100%) invert(6%) sepia(9%) saturate(4496%) hue-rotate(168deg) brightness(94%) contrast(105%);
}

/** 전체 layout **/
/** header **/
#header-search{flex-direction:column;height:auto;padding:0}
#header-search .logo{margin:0 195px 0 0;padding:0;}
#header-search .input_box{width:585px;margin-top:0;}
#header-search .btn_detail{overflow:hidden;display:block;min-width:103px;margin:0 0 0 15px !important;padding:0 15px;}
#header-search .btn_detail,#header-search .btn_detail:is(:hover,:active,:focus){height:48px;line-height:46px;color:#0c3975;font-size:16px;border:1px solid #0c3975;border-radius:3px;background:#fff;}
#header-search .layout_box{max-width:100%;margin:0 auto !important}

.header-top{position:relative;width:100%;z-index:9999;}
.header-top:before{content:'';display:none;position:absolute;top:100%;left:0;width:100%;height:100vh;background:rgba(0,0,0,0.6);z-index:1;}
.header-top:has(.is-on):before{display:block;}
.header-top #header-gnb{padding:0 2%;}
.header-info,#header-gnb{display:flex;align-items:center;}
.header-info{position:relative;background:#f9f9f9;}
.header-info #logo > a{height:100%;}
#header-gnb{width:100%;border-bottom:1px solid #e1e1e1;}
#header-gnb > div{flex:auto}
#header-gnb > .wrap-logo{flex:none !important;justify-content:flex-start}
#header-gnb > .side-menu{justify-content:flex-end}

.search_box{display:flex;justify-content:center;align-items:center;padding:24px 0;background:none;}
.search_box .input_box input{height:48px;line-height:46px;font-size:16px;}
.search_box .input_box input[type="text"]{width:calc(100% - 110px);border-color:#dee2ee;background:#f5f7f9;}
.search_box .input_box input[type="submit"]{width:103px;padding-left:45px;text-align:left;border-radius:3px;background:#0c3975 url(../images/site/kor/search/icon_search.png) no-repeat 22px 50% !important; z-index:99;}

.search_box .input_box input[type="text"]:hover{border-color:#0c3975 !important;}
.search_box .input_box input[type="submit"]:hover{background-color:#062a5b !important;}

/** 검색어 삭제버튼 **/
:is(.input_box,.detail_box) .srch-del-btn{display:none;position:absolute;top:calc(50% - 11px);width:22px;height:22px;border-radius:50%;background:#f9f9f9;}
:is(.input_box,.detail_box) .srch-del-btn i{position:absolute;font-size:0;}
:is(.input_box,.detail_box) .srch-del-btn i:before,:is(.input_box,.detail_box) .srch-del-btn i:after{content:'';display:block;position:absolute;top:calc(50% - 5px);left:calc(50% - 1px);width:2px;height:10px;background:#666;}
:is(.input_box,.detail_box) .srch-del-btn i:before{transform:rotate(-45deg)}
:is(.input_box,.detail_box) .srch-del-btn i:after{transform:rotate(45deg)}

:is(.input_box,.detail_box) .srch-del-btn:is(:hover,:focus-visible){background:#666;}
:is(.input_box,.detail_box) .srch-del-btn:is(:hover,:focus-visible) i:before,:is(.input_box,.detail_box) .srch-del-btn:is(:hover,:focus-visible) i:after{background:#fff;}

.input_box .input_text{display:flex;align-items:center;}
.input_box input[type="text"]{padding-right:30px;}
.input_box .srch-del-btn{right:115px;}

input:not(:placeholder-shown) + .srch-del-btn{display:block;}

/** 상세검색 **/
.detail_box{margin-bottom:-1px;background:#f5f6f7;}
.detail_box input[type="submit"].btn{width:112px;font-size:16px;font-weight:normal;border-radius:3px}
.detail_box input[type="submit"].btn+*{margin-left:7px;}

.detail_box input[type="submit"].btn.type01{background:#0c3975;}
.detail_box input[type="submit"].btn.detail_close{background:#697083;}

.detail_box ul{max-width:1400px;margin:40px auto 25px;padding-right:100px;padding-bottom:30px;border-bottom:1px dotted #ccd1e0;}
.detail_box ul li{width:50%;margin-right:0;padding-right:45px;}
.detail_box ul li.type02{right:50px;margin-left:0;}
.detail_box ul li div{display:flex;padding-left:0 !important;}
.detail_box ul li div strong{position:relative;width:205px !important;margin-right:30px;color:#1c3e75;font-size:16px;font-weight:500;}
.detail_box ul li div strong:before{content:'';display:block;position:absolute;top:calc(50% - 7px);right:0;width:1px;height:13px;background:#9aa5b6;}
.detail_box ul li div strong+*{flex-grow:1;width:calc(100% - 235px) !important}
.detail_box ul li div span{display:block;}
.detail_box ul li div span.input_span{position:relative;padding:0;border-bottom-width:0;}
.detail_box ul li div span.input_span input[type="text"],.detail_box ul li div span.input_span .range_box label{border:1px solid #cbcdd5 !important;border-radius:3px !important;background-color:#fff !important;}
.detail_box ul li div span.input_span input[type="text"],.detail_box ul li div span.input_span .range_box label,.detail_box ul li div span.input_span .range_box select,
.detail_box ul li div span.input_span input::placeholder{color:#55595f !important;font-size:14px !important;}

.detail_box ul li div span.input_span input[type="text"]{padding-right:10px;padding-left:10px;}
.detail_box ul li div span.input_span input:focus::placeholder{color:transparent !important;}
.detail_box ul li div span.input_span .range_box label,
.detail_box ul li div span.input_span .range_box select{width:100% !important;max-width:228px !important;height:34px !important;padding-left:10px !important;line-height:32px !important;}
.detail_box ul li div span.input_span .range_box label{left:0 !important;background:#fff url(../images/site/kor/search/icon_select.png) no-repeat 96% 50% !important;}

.detail_box ul li div span.input_span span.date_box{display:flex;margin-top:10px !important;padding-right:0 !important;}
.detail_box ul li div span.input_span span.date_box .btn_date{margin-left:-35px !important;background-image:url(../images/site/kor/search/btn_date.png);}
.detail_box ul li + li div span.input_span input[type="radio"]{min-height:28px;margin-right:10px !important;margin-bottom:2px;}
.detail_box ul li + li div span.input_span label{color:#2e3035;font-size:15px;}

.detail_box .input_span:has(.srch-del-btn){border:1px solid #cbcdd5;border-radius:3px;background:#fff;}
.detail_box .input_span:has(.srch-del-btn) input[type='text']{border-width:0 !important;}
.detail_box .input_span:has(input:not(:placeholder-shown) + .srch-del-btn){padding-right:27px;}
.detail_box .input_span .srch-del-btn{right:3px;}

/** 자동완성박스 **/
.search_box .autocomplete{top:47px;left:0;}

/** 검색기간 : datepicker style **/
.ui-datepicker .ui-datepicker-header{padding:0;}
.ui-datepicker .ui-datepicker-title{display:flex;justify-content:center;align-items:center;padding:7px 5px;line-height:normal;color:#fff;}

.ui-datepicker-header a[class*='ui-datepicker-']{display:flex;justify-content:center;align-items:center;;}
.ui-datepicker-header [class*='ui-datepicker-'] span{position:relative;left:inherit;top:inherit;margin:0;filter:var(--hover-white);background-repeat:no-repeat;background-position:50%;}
.ui-datepicker-header .ui-datepicker-prev span{transform:scaleX(-1);background-image:url(../images/ico/ico_arr01_left.png);}
.ui-datepicker-header .ui-datepicker-next span{background-image:url(../images/ico/ico_arr01_right.png);}

.ui-datepicker-header :is(.ui-datepicker-prev,.ui-datepicker-next) span{top:0}
.ui-datepicker-header :is(.ui-datepicker-prev,.ui-datepicker-next):is(:hover,:focus-visible) span{filter:none;}

.ui-datepicker-calendar tr > :is(th,td):first-child > *{color:#d71212;}
.ui-datepicker-calendar tr > :is(th,td):last-child > *{color:#3868eb;}

#header,.header-info{padding:0 var(--inner-spacer-2);}

#logo > a{display:block;height:100%;background-position:-4px 50%;}
.layer-gnb .logo{width:100%;margin:0;}
.gov-eg{padding-left:30px;background:url(../images/common/gov_eg.png) no-repeat 0 3px / 24px 16px;}

.viewport-tablet{display:grid;grid-template-columns:repeat(auto-fit,minmax(90px,1fr));gap:3px;height:25px;box-sizing:content-box;}
.viewport-tablet [class*='gov-']{width:100% !important;}

/** container **/
.container,.container .layout_box{width:100%;max-width:1400px}
.container .layout_box{display:flex;align-items:flex-start}
#contents{flex-grow:1;width:calc(100% - 320px);padding-right:0;}

/** aside **/
.aside{position:relative;width:280px;margin-left:50px;padding:20px;border-left-width:0;background:#f5f6f8;}
.aside .keyword_box h3{color:#121213;font-weight:500;}
.aside .keyword_box h3:first-child{margin-top:10px;}
.aside .keyword_box h3:not(:first-child){margin-top:25px !important;padding-top:25px;border-top:1px solid #e6e6e6;}

.hot_keyword dt a{border:1px solid #e5e5e5;background:#fff;}
.hot_keyword dt a.active{background:#2b4fa5;}
.hot_keyword dd ul li a{color:#333;}
.hot_keyword dd ul li span{border-radius:3px;background:#e4032f;}
.hot_keyword dd ul li + li + li + li span{background:#27396b;}

.find_keyword ul li{background:none;}
.find_keyword ul li:before{content:'';display:block;position:absolute;top:7px;left:0;width:5px;height:5px;border-radius:50%;background:#26396a;}
.find_keyword ul li .btn_delete{margin-left:5px;background-image:url(../images/site/kor/search/btn_delete.png);}

/** 검색결과 **/
.title_box{font-size:18px;font-weight:500;}
.choice_show{position:absolute;top:-3px;right:0;margin-top:0;}
.choice_show ul li a{padding:6px 10px;color:#36445b;font-size:13px;border:1px solid #36445b;background:#fff;}
.choice_show ul li a.active{border-color:#1a3d93;background:#1a3d93;}
.choice_show ul li a:not(.active):is(:hover,:focus-visible){text-decoration:underline;text-underline-offset:3px;}

/** tab-setting : 이전선언 초기화 **/
.tab_box ul li + li{margin-left:0;}
.tab_box ul li a{border-radius:0 !important;background:#f7f7f7;}
.tab_box ul li a i{display:inline-block;margin-left:5px;}
.tab_box ul li a:where(.active,:hover,:active){color:#202124;border-bottom:1px solid #e5e5e5;border-color:#e5e5e5;background:none;}

.tab_box ul li a.active{color:#fff;font-weight:500;background:#2b4ea5;}
.tab_box ul li a.active:before{border-color:#2b4ea5;}

/** tab menu **/
.tab_box{margin:30px 0;}
.tab_box ul{overflow:visible;display:grid;grid-template-columns:repeat(auto-fill,minmax(130px,1fr));position:relative;}
.tab_box ul li,.tab_box ul li a{position:relative;}
.tab_box ul li{width:100%;}
.tab_box ul li:nth-child(9n){}
.tab_box ul li a{display:block;;height:100%;padding:15px 10px;line-height:20px;color:#202124;font-size:16px;font-weight:500;text-align:center;border-width:0 !important;}
.tab_box ul li a:before{content:'';display:block;position:absolute;top:-1px;left:-1px;width:calc(100% + 1px);height:calc(100% + 1px);border:1px solid #e5e5e5;}
.tab_box ul li a:not(.active):is(:hover,:focus-visible){text-decoration:underline;text-underline-offset:3px;background:#eaedf2;z-index:9;}
.tab_box ul li a:not(.active):is(:hover,:focus-visible):before{border-color:#000;}

.section >  h3{padding:15px;color:#333;font-size:26px;font-weight:600;border-top:1px solid #bfbfbf;background-color:#f5f6f8}
.section >  h3:first-child{}
.section >  h3 span{margin-left:2px;color:#1943ab;font-size:16px;}

.section > ul > li{border-bottom-style:solid;}
.section > ul li .title{color:#121213;font-size:18px;}
.section > ul li .title span{margin-left:5px;padding-left:0;font-size:14px;border-left-width:0;}
.section > ul li .text{line-height:22px;font-size:15px;}

.section ul li .location{margin-bottom:10px;color:#5d5d5d;font-size:14px;font-weight:500;}

.section .btn_more{padding-bottom:30px;}
.section .btn_more a{overflow:hidden;color:#fff;border-color:transparent;border-radius:3px;background:#697083;}
.section .btn_more a:after{background:#576170;}

.not-data{position:relative;margin:15px 0 5px;padding:3px 0 3px 25px;line-height:20px;font-size:15px;text-align:left;}
.not-data:before{content:'';display:block;position:absolute;top:10px;left:10px;;width:5px;height:5px;border-radius:50%;background:#697083;}
.not-data+.not-data{margin-top:5px;}

.file_box ul li{padding-left:30px;}
.file_box a{display:inline-block !important;max-width:100%;}
.file_box a:not(.btn_preview){margin-right:10px;}
.file_box a:not(.btn_preview):hover{text-decoration:underline;}
.file_box .btn_preview{display:inline-block;margin-left:0;padding:0 7px;line-height:17px;color:#0c3975;font-size:13px;vertical-align:inherit;border:1px solid #0c3975;border-radius:3px;background:#fff;}
.file_box .btn_preview span{display:none;}
.file_box .btn_preview:hover,.file_box .btn_preview:focus{color:#fff;background:#0c3975;}

/** paging_area **/
.paging_area a{width:30px;height:30px;line-height:28px;border:1px solid #d9d9d9 !important;border-radius:0;background:#fff;}
.paging_area a.on{border-color:#163363 !important;background:#1c3e75 !important;}
.paging_area a:hover,.paging_area a:focus{border-color:#1c3e75 !important;}
.paging_area a[class*='btn']{background-color:#fff !important;}

.paging_area .btn_prev{margin-right:17px;}
.paging_area .btn_next{margin-left:17px;}

/** footer **/
#wrap-footer{background:#e2e4ea;}
.inner{width:100%;max-width:var(--inner-max);margin:0 auto;padding:0 var(--inner-spacer-2);}

/** 산업통상자원부 소속기관별 목록 **/
/** footer : 기관 **/
.footer-org{position:relative;border-width:1px 0;border-style:solid;border-color:var(--gray30);background:#3a4151;}
.footer-org:before{content:none;position:absolute;bottom:100%;left:0;width:100%;height:260px;background:#123367;}
.footer-org .org-site{display:grid;grid-template-columns: repeat(4, 25%);max-width:var(--inner-max);min-height:inherit;padding:0 var(--inner-spacer-2)}
.footer-org .org-site > li{border:0 solid var(--gray30);border-right-width:1px;}
.footer-org .org-site > li:first-child{border-left:1px solid var(--gray30);}
.footer-org .org-site > li .site-btn{display:flex;align-items:center;position:relative;height:54px;padding:0 24px;color:#fff;font-size:17px;}
.footer-org .org-site > li .site-btn:after{content:'';position:absolute;top:calc(50% - 10px);right:24px;width:20px;height:20px;transition:all .6s;background:url(../images/ico/ico_plus.png) no-repeat 50%;}

.footer-org .org-site > li .site-btn:is(:hover,:focus){text-decoration:underline;text-underline-offset:5px;}
.footer-org .org-site > li .site-btn:is(:hover,:focus):after{transform:rotate(360deg)}

.site-popup .inner{display:flex;flex-direction:column;max-width:100%;height:100%;}
.site-popup .site-tit{display:block;margin:0 5px clamp(15px,1.75vw,30px);font-size:25px;font-weight:700;;}
.site-popup .site-box{overflow-y:auto;flex:1;padding:5px;}
.site-popup .site-box > ul{display:grid;grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));gap:clamp(5px,0.97vw,20px);}
.site-popup .site-box > ul > li > a{display:block;position:relative;padding:clamp(8px,0.78vw,12px);font-size:clamp(15px,1.25vw,17px);border:1px solid var(--secondary30);border-radius:clamp(2px,0.39vw,8px);}

.site-popup .site-box a[target='_blank']{padding-right:45px;}
.site-popup .site-box a[target='_blank']:after{content:'';display:block;position:absolute;top:calc(50% - 7px);right:10px;width:15px;height:15px;transition:opacity .3s;filter:var(--hover-secondary60);background:url(../images/ico/ico_blank03.png) no-repeat 0 0;opacity:.7}

.site-popup .site-box > ul > li > a:is(:hover,:focus-visible){background-color:var(--secondary10);}
.site-popup .site-box > ul  ul{}

.site-popup .site-box .org-sub{overflow:hidden;height:calc(100% - 45px);margin-top:clamp(1px,0.15vw,3px);padding:clamp(10px,1.01vw,15px);border-radius:3px;background:var(--secondary05);}
.site-popup .site-box .org-sub > li{position:relative;font-size:15px;}
.site-popup .site-box .org-sub > li:before{content:'·';color:#666;}
.site-popup .site-box .org-sub > li > a{display:inline-block;position:relative;padding:3px;padding-left:8px;font-size:clamp(14px,1.17vw,16px);}
.site-popup .site-box .org-sub > li > a[target='_blank']{padding-right:20px;}
.site-popup .site-box .org-sub > li > a[target='_blank']:after{top:6px;right:0;width:12px;height:12px;background-size:contain;}

.site-popup .site-box .org-sub > li > a[target='_blank']:is(:hover,:focus-visible) i{text-decoration:underline;text-underline-offset:5px;}
.site-popup .site-box .org-sub > li > a[target='_blank']:is(:hover,:focus-visible):after{opacity:1}

.footer-body{padding:clamp(20px,2.34vw,40px) 0;}
.footer-logo{display:inline-block;height:48px;}
.footer-logo img{max-width:100%;}
.footer-cont{display:flex;justify-content:space-between;gap:0 50px;margin:clamp(20px,2.34vw,40px) 0;}

.footer-address{flex:1;}
.footer-address li *{display:inline-block;color:var(--gray90);font-size:17px;font-weight:500;}
.footer-address li:first-child{margin-bottom:25px;}
.footer-address li + li{margin-top:10px;}
.footer-address .info-tel{display:flex;flex-wrap:wrap;gap:5px 20px;}

.footer-menu{flex-direction:column;align-items:flex-start;flex-grow:0;gap:25px;}
.footer-menu li{width:auto;margin:0;padding-left:0;}
.footer-menu li:after{display:none;}
.footer-menu li + li{margin-left:0;}
.footer-menu .menu-list a{display:inline-block;position:relative;height:40px;padding-right:25px;line-height:40px;font-size:17px;font-weight:700;}
.footer-menu .menu-list a:after{content:'';position:absolute;top:calc(50% - 10px);right:0;width:20px;height:20px;background:url(../images/ico/ico_arr_20_right.svg) no-repeat;}
.footer-menu .menu-list a:is(:hover,:focus-visible){text-decoration:underline;text-underline-offset:5px;}

.footer-menu .sns-list{display:flex;flex-wrap:wrap;gap:5px;}
.footer-menu .sns-list [class*='sns']{overflow:hidden;display:block;position:relative;width:40px;height:40px;border:1px solid #e4e4e4;border-radius:50%;text-indent:-9999px;background-color:var(--white);z-index:9;}
.footer-menu .sns-list [class*='sns']:before{content:'';display:block;position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-position:center;}

.footer-menu .sns-list a:before{content:'';display:block;position:absolute;top:-35px;left:-35px;width:100%;height:100%;transform:rotate(45deg) scale(1);transition:transform .3s linear;}
.footer-menu .sns-list a:after{transition:all .3s}

.footer-menu .sns-list a:hover{border-color:#e2e4ea;}
.footer-menu .sns-list a:hover:before{transform:scale(4);}

.footer-menu .sns-list .sns-youtube:hover:before{background:#e20e0e;}
.footer-menu .sns-list .sns-facebook:hover:before{background:#0c69e2;}
.footer-menu .sns-list .sns-twitter:hover:before{background:#000;}
.footer-menu .sns-list .sns-naver-blog:hover:before{background:#31a836;}
.footer-menu .sns-list .sns-instagram:hover:before{background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285aeb 90%);}

.footer-menu .sns-list .sns-youtube:hover:after{background-position: 0 -20px;}
.footer-menu .sns-list .sns-facebook:hover:after{background-position: 0 -60px;}
.footer-menu .sns-list .sns-twitter:hover:after{background-position: 0 -100px;}
.footer-menu .sns-list .sns-naver-blog:hover:after{background-position: 0 -140px;}
.footer-menu .sns-list .sns-instagram:hover:after{background-position: 0 -180px;}

.footer-bottom{display:flex;justify-content:space-between;align-items:center;gap:20px;padding-top:20px;border-top:1px solid var(--gray30);}
.footer-bottom .footer-nav{display:flex;justify-content:flex-start;gap:5px 20px;min-height:inherit;height:auto;margin-bottom:0;padding-right:0;border-bottom-width:0;}
.footer-bottom .footer-nav a{display:block;font-size:16px;font-weight:600;}
.footer-bottom .footer-nav a:is(:hover,:focus-visible){text-decoration:underline;text-underline-offset:3px}
.footer-bottom .footer-nav a.private{color:var(--secondary50);}
.footer-bottom .copyright{color:var(--gray70);font-size:15px;letter-spacing:.5px;}

.footer-bottom [class*='info-']{display:flex;gap:10px}
.footer-bottom .info-meta{flex-direction:column;flex:1;}
.footer-bottom .info-mark{align-items:center}

/** 메인 팝업 공통 **/
[class*='-modal'].full-modal{padding-top:8rem;padding-bottom:8rem;}
[class*='-modal'].full-modal:before{background:var(--white);}
[class*='-modal'].full-modal .modal-body{max-width:min(100%,1380px);height:100%;background:transparent;}
[class*='-modal'].full-modal .modal-close{top:5px;right:20px;width:26px;height:26px;}
[class*='-modal'].full-modal .modal-close:before,[class*='-modal'].full-modal .modal-close:after{top:calc(50% - 13px);height:100%;background:var(--gray80);}

/** 1200px 시작 **/
@media screen and (max-width:1200px){
    /** header **/
	.header-top :is(.gov-flag,.gov-lang,.gov-index,.gov-sns){display:none;}
	.gov-eg{padding-top:8px;padding-bottom:8px;}
	.viewport-tablet [class*='gov-']{display:flex;justify-content:center;align-items:center;color:#fff;font-size:14px;font-weight:600;text-indent:0;border:1px solid rgba(255,255,255,.1);background:#273449;}

	.wrap-cnt .logo{display:flex;margin:15px auto  5px !important;}
	.viewport-tablet{padding:10px;}
}
/** 1200px 끝 **/

/** 751px 시작 **/
@media screen and (min-width:751px){
	#header-search {width:100%;border-color:#d0d2d6 !important;}
}
/** 751px 끝 **/

/** 1480px 시작 **/
@media screen and (max-width:1460px){
	/** 전체 layout **/
	.detail_box,.container .layout_box{margin:0 !important;padding-right:20px;padding-left:20px;}
	#contents{width:calc(100% - 300px);}
	.aside{width:260px;margin-left:20px;}
}
/** 1480px 끝 **/

/** 1320px 시작 **/
@media screen and (max-width:1320px){
	.search_box{padding-right:20px;padding-left:20px;}

	.detail_box ul{padding-right:0;}
	.detail_box ul li.type02{right:0;padding-right:0;}
	.detail_box ul li.type02 div strong{width:150px !important;}
	.detail_box ul li.type02 + li div span.input_span label{display:inline-block;width:calc(100% - 70px);}
}
/** 1320px 끝 **/

/** 1200px 시작 **/
@media screen and (max-width:1200px){
	#header-search .logo{width:180px;margin:0 auto 0 0;}
	#header-search .logo a{display:block;width:100%}
	#header-search .logo a img{max-width:100%}
	#header-search .input_box{width:calc(100% - 360px);}
}
/** 1200px 끝 **/

/** 1024px 시작 **/
@media screen and (max-width:1024px){
    /** footer **/
    .footer-bottom{flex-direction:column;align-items:flex-start;}
}
/** 1024px 끝 **/

/** 1003px 시작 **/
@media screen and (max-width:1003px){
	.detail_box ul li div strong,.detail_box ul li.type02 div strong{width:170px !important;margin-right:20px !important;}
	.detail_box ul li div strong{font-size:15px;letter-spacing:-1px;}

	.container{margin-top:25px;}

	.footer-menu li:after{display:none !important}
}
/** 1003px 끝 **/

/** 840px 시작 **/
@media screen and (max-width:840px){	
	#header-search .input_box{width:calc(100% - 250px);}
	#header-search .btn_detail{position:relative;margin-left:5px !important;font-size:0;text-indent:-9999px;}
	#header-search .btn_detail:before,#header-search .btn_detail:after{content:'';display:block;position:absolute;top:calc(50% - 7px);left:calc(50% - 1px);width:2px;height:16px;background:#0c3975 ;}
	#header-search .btn_detail:after{transform:rotate(90deg)}

	#header-search .btn_detail,#header-search .btn_detail:hover,#header-search .btn_detail:active,#header-search .btn_detail:focus{min-width:inherit;width:34px;height:33px;}
	
	.search_box{padding-top:10px;padding-bottom:10px;}
	.search_box .input_box input{height:33px;line-height:31px;}
	.search_box .input_box input[type="text"]{width:calc(100% - 40px);padding-left:10px;}
	.search_box .input_box input[type="submit"]{width:34px;padding-left:0;font-size:0;text-indent:-9999px;background-position-x:50% !important;}
	
	.input_box .srch-del-btn{right:45px;}
	
	.detail_box{padding-bottom:20px;}
	.detail_box ul{margin-top:20px;margin-bottom:20px;padding-bottom:20px;}
	.detail_box ul li{width:100%;padding-right:0;}
	.detail_box ul li div span.input_span .range_box label, .detail_box ul li div span.input_span .range_box select{max-width:inherit !important}

	.search_box .autocomplete{top:34px;}
}
/** 840px 끝 **/

/** 767px 시작 **/
@media screen and (max-width:767px){
	/** container **/	
	.choice_show{position:relative;top:0;margin-top:10px;}
	.tab_box{margin-top:10px}

    /** footer **/
	.footer-org .org-site{grid-template-columns:repeat(2,50%)}
	.footer-org .org-site > li:nth-child(3){border-left:1px solid var(--gray30);}
	.footer-org .org-site > li:nth-child(-n+2){border-bottom:1px solid var(--gray30);}
    .footer-cont{flex-direction:column;gap:clamp(15px,1.75vw,30px)}
    .footer-address li:first-child + li{margin-top:clamp(15px,1.75vw,30px);}
    .footer-address li *,.footer-menu .menu-list a{font-size:16px;}
}
/** 767px 끝 **/

/** 750px 시작 **/
@media screen and (max-width:750px){
	#header-search{padding-left:0;border-color:#ccc;}
	#header-search h1{position:absolute;top:6px;left:20px;}

	#header-search ul{display:block;}
	#header-search .btn_detail, #header-search .btn_detail:hover, #header-search .btn_detail:active, #header-search .btn_detail:focus{height:33px;}
}
/** 750px 끝 **/

/** 640px 시작 **/
@media screen and (max-width:640px){
	#header-search h1{top:10px;}
	#header-search .input_box{width:100%;}
	.tab_box ul li a{padding:12px 8px;font-size:15px;}

	/** 메인 팝업 공통 **/
	[class*='-modal'].full-modal{padding:0;}
	[class*='-modal'].full-modal .modal-close{top:3px}
	[class*='-modal'].full-modal .modal-close:before,[class*='-modal'].full-modal .modal-close:after{top:calc(50% - 13px);}
	[class*='-modal'].full-modal .modal-body{width:calc(100% - 10px);max-height:calc(100vh - 25px);}
}
/** 640px 끝 **/

/** 480px 시작 **/
@media screen and (max-width:480px){
	.detail_box ul li div{flex-direction:column;}
	.detail_box ul li div strong,.detail_box ul li.type02 div strong,.detail_box ul li div strong+*{width:100% !important;}
	.detail_box ul li div strong,.detail_box ul li.type02 div strong{margin-right:0 !important;margin-bottom:2px;padding:0 10px;}
	.detail_box ul li div strong:before{top:11px;left:0;width:5px;height:5px;border-radius:50%;}
	.detail_box ul li div strong label{line-height:17px;}

	.detail_box ul li + li div span.input_span input[type="radio"]{min-height:22px}
	.detail_box ul li.type02 + li div span.input_span{padding:10px;border-radius:3px;background:#ebebeb;}
}
/** 480px 끝 **/

/** 414px 시작 **/
@media screen and (max-width:414px){
	/** footer **/
	.footer-org .org-site{grid-template-columns:repeat(1,1fr)}
	.footer-org .org-site > li{border-left:1px solid var(--gray30)}
	.footer-org .org-site > li:not(:last-child){border-bottom:1px solid var(--gray30);}
	.footer-org .org-site > li .site-btn{height:40px;padding:0 50px 0 15px;}
	.footer-org .org-site > li .site-btn:after{right:15px;}

	.footer-address .info-tel{flex-direction:column;}
	.footer-address .info-tel > *{position:relative;padding-left:10px;line-height:19px;}
	.footer-address .info-tel > *:before{content:'';display:block;position:absolute;top:7px;left:0;width:3px;height:3px;background:#202124;}

	.footer-nav{flex-direction:column;align-items:flex-start;}
	.footer-nav li{position:relative;padding-left:15px;}
	.footer-nav li:before{content:'';display:block;position:absolute;top:7px;left:5px;width:3px;height:3px;border-radius:50%;background:#202124;}
	/** 메인 팝업 공통 **/
    .site-popup .site-box ul{display:flex;flex-direction:column;}
}
/** 414px 끝 **/

/** 312px 시작 **/
@media screen and (max-width:312px){
	.detail_box input[type="submit"].btn{width:calc(50% - 7px)}
}
/** 312px 끝 **/